package com.persagy.adm.server.custom.service;


import com.persagy.dmp.common.model.response.CommonResult;

public class CallException extends RuntimeException {

	private CommonResult<Object> errorResult;

	public CallException(CommonResult<Object> errorResult) {
		this.errorResult = errorResult;
	}

	public  CommonResult<Object> getErrorResult() {
		return errorResult;
	}

}
